﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    overflow: hidden;
}

.container {
    position: relative;
    text-align: center;
    z-index: 1;
}

    .container h1 {
        font-size: 4rem;
        color: #fff;
        text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    }

.background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, #ff0099, #493240, #1e90ff, #ff0099);
    background-size: 400% 400%;
    animation: gradientAnimation 15s ease infinite;
    z-index: 0;
}

@keyframes gradientAnimation {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}